﻿/* variable */
/* variable */
.top {
  position: fixed;
  z-index: 9999;
  top: 0;
  width: 100%;
  transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  background: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.2)) transparent; }
  .top .logo-bar {
    background-color: transparent;
    height: 80px;
    text-align: left;
    transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out; }
    .top .logo-bar.desktop-logo-bar {
      position: relative;
      width: 90%;
      padding: 10px 0;
      margin: 0 auto; }
      .top .logo-bar.desktop-logo-bar .inline {
        display: inline-block;
        top: 50%;
        transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%); }
      .top .logo-bar.desktop-logo-bar .logo {
        position: relative;
        left: 0; }
      .top .logo-bar.desktop-logo-bar .menu {
        position: absolute;
        right: 5px;
        color: #fff; }
        .top .logo-bar.desktop-logo-bar .menu ul {
          list-style: none;
          margin-bottom: 0; }
          .top .logo-bar.desktop-logo-bar .menu ul li {
            display: inline-block; }
            .top .logo-bar.desktop-logo-bar .menu ul li a {
              color: #fff;
              font-size: 1.32rem;
              letter-spacing: 1px;
              font-weight: 500;
              padding: 0 6px;
              text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }
              .top .logo-bar.desktop-logo-bar .menu ul li a:hover, .top .logo-bar.desktop-logo-bar .menu ul li a.on {
                color: #000; }
    .top .logo-bar.mobile-logo-bar {
      position: relative;
      padding: 3px 0;
      line-height: 90px;
      text-align: center; }
      @media (max-width: 480px) {
        .top .logo-bar.mobile-logo-bar {
          height: 60px;
          line-height: 55px; } }
      .top .logo-bar.mobile-logo-bar .menu {
        margin: 0; }
        .top .logo-bar.mobile-logo-bar .menu i {
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          -o-transform: translateY(-50%);
          -webkit-transform: translateY(-50%);
          right: 4%;
          font-size: 50px;
          color: #fff;
          cursor: pointer; }
          @media (max-width: 480px) {
            .top .logo-bar.mobile-logo-bar .menu i {
              font-size: 40px; } }
      .top .logo-bar.mobile-logo-bar img {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        /*margin: auto;*/
        left: 3%;
        right: 0;
        width: initial;
        height: auto;
        display: inline-block;
        /*width: 100%;
				object-fit: contain;*/ }
        @media (max-width: 992px) {
          .top .logo-bar.mobile-logo-bar img {
            max-height: 90px; } }
        @media (max-width: 480px) {
          .top .logo-bar.mobile-logo-bar img {
            height: 50px;
            line-height: 50px;
            max-width: 60%;
            object-fit: contain; } }
    .top .logo-bar img {
      max-height: 140px;
      transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -webkit-transition: all 0.5s ease-in-out; }

/* variable */
/*Panel Cinema*/
.bgmoviewrapper {
  position: relative; }
  .bgmoviewrapper #bgndVideo {
    width: 100%;
    height: 500px; }
  .bgmoviewrapper #bgmovie {
    overflow: hidden;
    position: relative; }
  .bgmoviewrapper #bgmoviemask {
    z-index: 100;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000; }

/* variable */
.content-panel {
  padding: 1.5rem 0; }
  .content-panel, .content-panel p {
    line-height: 1.3;
    font-size: 2rem; }
  .content-panel h3 {
    font-size: 3.8rem;
    line-height: 1.25;
    margin: .5em 0;
    /*@media (max-width: $screen-sm){
            font-size: 2.8rem;
        }*/ }
  .content-panel ul {
    margin: 0;
    padding: .3em 0;
    list-style: none; }
    .content-panel ul li {
      padding: 0;
      margin: .3em 0 .3em 2em;
      list-style: none; }
      .content-panel ul li:before {
        content: '\f054';
        font-family: FontAwesome;
        float: left;
        margin-left: -1.5em;
        font-size: .9em; }
  .content-panel .expanel ul li {
    list-style-type: disc; }
    .content-panel .expanel ul li:before {
      content: ''; }
  .content-panel .expanel p {
    text-align: initial; }

/*PanelContact*/
.contact-panel {
  background-color: #ccc;
  text-align: center;
  position: relative;
  padding: 1.5rem 0;
  line-height: 1.5;
  font-size: 2.2rem; }
  .contact-panel [class^='col-xs'], .contact-panel [class*=' xol-xs'], .contact-panel [class^='col-sm'], .contact-panel [class*=' xol-sm'] {
    padding-bottom: 1rem; }
  .contact-panel input[type=text], .contact-panel textarea {
    background-color: rgba(255, 255, 255, 0.8);
    border-color: transparent;
    color: #000; }
  .contact-panel input[type=text] {
    padding: 0 12px; }
  .contact-panel .row {
    padding-bottom: unset; }
  .contact-panel a.callbutton {
    background: #000;
    display: inline-block;
    visibility: visible;
    color: #FFF !important;
    border-radius: 10px;
    text-align: center;
    white-space: nowrap;
    margin: 10px auto;
    padding: .6rem 2rem; }
  .contact-panel .validationArea {
    margin: .3em 0 .3em 0;
    /*width: 70%;*/
    float: left;
    text-align: center;
    /*color: #fff;*/ }
    .contact-panel .validationArea input[type=checkbox] {
      width: 15px;
      height: 16px;
      border: none;
      outline: none;
      background-color: transparent;
      -ms-zoom: 2;
      zoom: 2;
      -moz-transform: scale(2); }
    .contact-panel .validationArea span {
      vertical-align: super;
      font-size: 18px;
      margin-left: 10px; }
  .contact-panel .email {
    display: none; }
  .contact-panel .btn {
    color: #fff;
    background-color: #222;
    border-color: #333;
    float: right;
    padding: 9px 12px; }
  .contact-panel ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #333; }
  .contact-panel ::-moz-placeholder {
    /* Firefox 19+ */
    color: #333; }
  .contact-panel :-ms-input-placeholder {
    /* IE 10+ */
    color: #333; }
  .contact-panel :-moz-placeholder {
    /* Firefox 18- */
    color: #333; }

/* variable */
.PanelExtended {
  /*padding: 1.5rem 0;*/
  padding: 0 0 1rem; }
  .PanelExtended .contentWrap {
    margin: auto;
    max-width: 1000px; }
  .PanelExtended .embed-responsive {
    margin: auto;
    /*width: 80%;*/
    /*height: 450px;*/ }
    @media (max-width: 768px) {
      .PanelExtended .embed-responsive {
        width: 100%; } }
  @media (max-width: 992px) {
    .PanelExtended {
      padding: 0; } }

/* variable */
.PanelGallery {
  text-align: left; }
  .PanelGallery a {
    text-decoration: none;
    font-size: 0;
    display: block;
    height: 100%; }
  .PanelGallery .thumbnail {
    position: relative;
    display: inline-block;
    width: 114px;
    height: 114px;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    overflow: hidden;
    margin: 5px 20px 5px 0; }
    @media (max-width: 320px) {
      .PanelGallery .thumbnail {
        width: 105px;
        margin: 5px 10px 5px 0; } }

/* variable */
/* Text overlay on Parallax image panel */
.overlay {
  position: absolute;
  z-index: 999;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%); }
  .overlay .textbox {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    width: 750px;
    /* height: 100px; */
    /* line-height: 100px; */
    vertical-align: middle;
    display: inline-block;
    font-size: 5.6rem;
    font-weight: 100;
    line-height: 6.0rem; }
    .overlay .textbox h1, .overlay .textbox h2, .overlay .textbox h3, .overlay .textbox h4, .overlay .textbox h5, .overlay .textbox h6, .overlay .textbox p {
      color: #ffffff; }
    .overlay .textbox p {
      /*font-size: 5.6rem;
            font-weight:100;
            line-height:6.0rem;*/
      margin: 0.5em 1em; }
    .overlay .textbox .container {
      width: inherit; }
    @media (max-width: 768px) {
      .overlay .textbox {
        width: 70%;
        font-size: 4.4rem;
        line-height: 5.0rem; } }
    @media (max-width: 641px) {
      .overlay .textbox {
        width: 80%;
        font-size: 3.4rem;
        line-height: 4.0rem; } }
    @media (max-width: 480px) {
      .overlay .textbox {
        width: 90%; } }
    @media (max-width: 320px) {
      .overlay .textbox {
        width: 90%; } }

.overlay-bottom {
  position: absolute;
  bottom: 0;
  transform: translate(-50%, 0%);
  left: 50%;
  margin: auto;
  width: 100%;
  min-height: 9rem;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  text-align: left; }
  .overlay-bottom .textbox {
    padding: 2rem 1rem;
    word-break: break-word;
    line-height: 1.2; }
    .overlay-bottom .textbox .title {
      margin-top: 0;
      font-size: 4rem;
      font-weight: 300; }
    .overlay-bottom .textbox .short-desc {
      font-size: 1.4rem;
      font-weight: 300;
      margin: 0; }
  @media (max-width: 991px) {
    .overlay-bottom .box .title {
      font-size: 3.2rem; } }

.tiles .tile {
  width: 270px;
  margin-bottom: 3.5rem;
  margin-right: 3.5rem;
  display: inline-block; }
  .tiles .tile a,
  .tiles .tile a:hover {
    text-decoration: none; }
  .tiles .tile .photo {
    transition: all 0.2s ease-in-out;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 168px;
    position: relative; }
  .tiles .tile .details {
    transition: all 0.2s ease-in-out;
    margin-top: 1rem;
    padding: 0.5rem 2rem 1.5rem 2rem;
    color: #000;
    background-color: #eee;
    text-decoration: none;
    overflow: hidden; }
    .tiles .tile .details .details-wrapper {
      min-height: 15rem; }
      .tiles .tile .details .details-wrapper h3 {
        font-size: 2.4rem;
        margin: 0.8rem 0;
        font-weight: 700;
        line-height: 1; }
      .tiles .tile .details .details-wrapper .desc {
        font-size: 1.4rem;
        font-weight: 100;
        line-height: 1.2; }
        @media (max-width: 1024px) {
          .tiles .tile .details .details-wrapper .desc {
            font-size: 1.8rem; } }
  .tiles .tile:hover .photo {
    transform: scale(1.02); }

/* variable */
/* Common style */
.grid {
  position: relative;
  clear: both;
  margin: 0 auto;
  padding: 1em 0 4em;
  max-width: 1000px;
  list-style: none;
  text-align: center; }
  .grid figure {
    position: relative;
    /*float: left;*/
    overflow: hidden;
    margin: 10px 1%;
    /*min-width: 320px;*/
    max-width: 1000px;
    max-height: 360px;
    width: 100%;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
    /* Override */
    /* Anchor will cover the whole item by default */
    /* For some effects it will show as a button */ }
    .grid figure img {
      position: relative;
      display: block;
      min-height: 100%;
      max-width: 100%;
      opacity: 0.8; }
    .grid figure img {
      width: 100%; }
    .grid figure figcaption {
      padding: 2em;
      color: #fff;
      text-transform: uppercase;
      font-size: 1.25em;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden; }
    .grid figure figcaption::before,
    .grid figure figcaption::after {
      pointer-events: none; }
    .grid figure figcaption,
    .grid figure figcaption > a {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    .grid figure figcaption > a {
      z-index: 1000;
      text-indent: 200%;
      white-space: nowrap;
      font-size: 0;
      opacity: 0; }
    .grid figure h2,
    .grid figure p {
      margin: 0; }
    .grid figure h2 {
      word-spacing: -0.15em;
      font-weight: 300; }
    .grid figure h2 span {
      font-weight: 800; }
    .grid figure p {
      letter-spacing: 1px;
      font-size: 68.5%; }

/*-----------------*/
/***** Goliath *****/
/*-----------------*/
figure.effect-goliath {
  background: #df4e4e; }

figure.effect-goliath img,
figure.effect-goliath h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s; }

figure.effect-goliath img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

figure.effect-goliath h2,
figure.effect-goliath p {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 30px;
  line-height: 110%; }

figure.effect-goliath p {
  text-transform: none;
  font-size: 80%;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0); }

figure.effect-goliath:hover img {
  -webkit-transform: translate3d(0, -80px, 0);
  transform: translate3d(0, -80px, 0); }

figure.effect-goliath:hover h2 {
  -webkit-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0); }

figure.effect-goliath:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

/*-----------------*/
/***** Steve *****/
/*-----------------*/
figure.effect-steve {
  z-index: auto;
  overflow: visible;
  background: #000; }

figure.effect-steve:before,
figure.effect-steve h2:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #000;
  content: '';
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s; }

figure.effect-steve:before {
  box-shadow: 0 3px 30px rgba(0, 0, 0, 0.8);
  opacity: 0; }

figure.effect-steve figcaption {
  z-index: 1; }

figure.effect-steve img {
  opacity: 1;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: perspective(1000px) translate3d(0, 0, 0);
  transform: perspective(1000px) translate3d(0, 0, 0); }

figure.effect-steve h2,
figure.effect-steve p {
  background: #fff;
  color: #2d434e; }

figure.effect-steve h2 {
  position: relative;
  margin-top: 2em;
  padding: 0.25em; }

/* Override */
figure.effect-steve h2 {
  display: none; }

figure.effect-steve h2:before {
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5); }

figure.effect-steve p {
  margin-top: 1em;
  padding: 0.5em;
  font-weight: 800;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(0.9, 0.9, 1);
  transform: scale3d(0.9, 0.9, 1); }

figure.effect-steve:hover:before {
  opacity: 1; }

figure.effect-steve:hover img {
  -webkit-transform: perspective(1000px) translate3d(0, 0, 21px);
  transform: perspective(1000px) translate3d(0, 0, 21px); }

figure.effect-steve:hover h2:before {
  opacity: 0; }

figure.effect-steve:hover p {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1); }

/* variable */
/* Typekit Bookmania
 * This class is supposed to go to html or body tag
*/
.bookmania-regular {
  font-family: bookmania,open_sans,"Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
  font-size: 62.5%;
  font-weight: 300; }
  @media (max-width: 768px) {
    .bookmania-regular {
      font-size: 55%; } }
  @media (max-width: 480px) {
    .bookmania-regular {
      font-size: 48%; } }
  .bookmania-regular body {
    font-family: bookmania,open_sans,"Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
    padding-top: 0;
    font-weight: 300;
    font-size: 2rem;
    -ms-word-wrap: break-word;
    word-wrap: break-word; }
    @media (max-width: 768px) {
      .bookmania-regular body {
        font-size: 2.2rem; } }
  .bookmania-regular h1, .bookmania-regular h2, .bookmania-regular h3, .bookmania-regular h4, .bookmania-regular h5 {
    font-weight: 300; }
  .bookmania-regular h1 {
    font-size: 4rem; }
  .bookmania-regular h2 {
    font-size: 4rem; }
  .bookmania-regular h3 {
    font-size: 2.4rem; }
  .bookmania-regular h4 {
    font-size: 2.6rem; }
  .bookmania-regular h5 {
    font-size: 1.6rem;
    line-height: 2.2rem; }
    @media (max-width: 992px) {
      .bookmania-regular h5 {
        font-size: 1.4rem;
        line-height: 1.8rem; } }
    @media (max-width: 768px) {
      .bookmania-regular h5 {
        font-size: 2.0rem;
        line-height: 2.4rem; } }
  .bookmania-regular h6 {
    font-size: 1.25rem; }

/* variable */
/* Typekit Proxima
 * This class is supposed to go to html or body tag
*/
.proxima-regular {
  font-family: proxima-nova,open_sans,"Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
  font-size: 62.5%;
  font-weight: 300; }
  @media (max-width: 768px) {
    .proxima-regular {
      font-size: 55%; } }
  @media (max-width: 480px) {
    .proxima-regular {
      font-size: 48%; } }
  .proxima-regular body {
    font-family: proxima-nova,open_sans,"Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
    padding-top: 0;
    font-weight: 300;
    font-size: 2rem;
    -ms-word-wrap: break-word;
    word-wrap: break-word; }
    @media (max-width: 768px) {
      .proxima-regular body {
        font-size: 2.2rem; } }
  .proxima-regular h1, .proxima-regular h2, .proxima-regular h3, .proxima-regular h4, .proxima-regular h5, .proxima-regular p {
    font-weight: 300; }
  .proxima-regular h1 {
    font-size: 4rem; }
  .proxima-regular h2 {
    font-size: 4rem; }
  .proxima-regular h3 {
    font-size: 2.4rem; }
  .proxima-regular h4 {
    font-size: 2.6rem; }
  .proxima-regular h5 {
    font-size: 1.6rem;
    line-height: 2.2rem; }
    @media (max-width: 992px) {
      .proxima-regular h5 {
        font-size: 1.4rem;
        line-height: 1.8rem; } }
    @media (max-width: 768px) {
      .proxima-regular h5 {
        font-size: 2.0rem;
        line-height: 2.4rem; } }
  .proxima-regular h6 {
    font-size: 1.25rem; }
  .proxima-regular .expanel p {
    font-size: 2rem; }

/* variable */
/* Typekit Proxima
 * This class is supposed to go to html or body tag
*/
.enzo {
  font-family: ff-enzo-web,open_sans,"Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
  font-size: 62.5%;
  font-weight: 300; }
  @media (max-width: 768px) {
    .enzo {
      font-size: 55%; } }
  @media (max-width: 480px) {
    .enzo {
      font-size: 48%; } }
  .enzo body {
    font-family: ff-enzo-web,open_sans,"Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
    padding-top: 0;
    font-weight: 300;
    font-size: 2rem;
    -ms-word-wrap: break-word;
    word-wrap: break-word; }
    @media (max-width: 768px) {
      .enzo body {
        font-size: 2.2rem; } }
  .enzo h1, .enzo h2, .enzo h3, .enzo h4, .enzo h5, .enzo p {
    font-weight: 300; }
  .enzo h1 {
    font-size: 4rem;
    font-weight: 700; }
  .enzo h2 {
    font-size: 4rem;
    font-weight: 700; }
  .enzo h3 {
    font-size: 2.4rem;
    font-weight: 600; }
  .enzo h4 {
    font-size: 2.6rem;
    font-weight: 600; }
  .enzo h5 {
    font-size: 1.6rem;
    line-height: 2.2rem; }
    @media (max-width: 992px) {
      .enzo h5 {
        font-size: 1.4rem;
        line-height: 1.8rem; } }
    @media (max-width: 768px) {
      .enzo h5 {
        font-size: 2.0rem;
        line-height: 2.4rem; } }
  .enzo h6 {
    font-size: 1.25rem; }
  .enzo .expanel p {
    font-size: 2rem; }

/* variable */
/* Typekit Proxima
 * This class is supposed to go to html or body tag
*/
.source-sans-pro {
  font-family: "source-sans-pro","Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
  font-size: 62.5%;
  font-weight: 300; }
  @media (max-width: 768px) {
    .source-sans-pro {
      font-size: 55%; } }
  @media (max-width: 480px) {
    .source-sans-pro {
      font-size: 48%; } }
  .source-sans-pro body {
    font-family: "source-sans-pro",open_sans,"Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
    padding-top: 0;
    font-weight: 300;
    font-size: 2rem;
    -ms-word-wrap: break-word;
    word-wrap: break-word; }
    @media (max-width: 768px) {
      .source-sans-pro body {
        font-size: 2.2rem; } }
  .source-sans-pro h1, .source-sans-pro h2, .source-sans-pro h3, .source-sans-pro h4, .source-sans-pro h5 {
    font-weight: 300; }
  .source-sans-pro h1, .source-sans-pro h2 {
    font-size: 5rem;
    font-family: "acumin-pro-extra-condensed";
    font-weight: 700; }
  .source-sans-pro h3 {
    font-size: 2.4rem; }
  .source-sans-pro h4 {
    font-size: 2.6rem; }
  .source-sans-pro h5 {
    font-size: 1.6rem;
    line-height: 2.2rem; }
    @media (max-width: 992px) {
      .source-sans-pro h5 {
        font-size: 1.4rem;
        line-height: 1.8rem; } }
    @media (max-width: 768px) {
      .source-sans-pro h5 {
        font-size: 2.0rem;
        line-height: 2.4rem; } }
  .source-sans-pro h6 {
    font-size: 1.25rem; }

/* variable */
/* Typekit acumin-pro-semi-condensed
 * This class is supposed to go to html or body tag
*/
.acumin {
  font-family: "acumin-pro-semi-condensed",sans-serif;
  font-size: 62.5%;
  font-weight: 300; }
  @media (max-width: 768px) {
    .acumin {
      font-size: 55%; } }
  @media (max-width: 480px) {
    .acumin {
      font-size: 48%; } }
  .acumin body {
    font-family: "acumin-pro-semi-condensed",sans-serif;
    padding-top: 0;
    font-weight: 200;
    font-size: 2rem;
    -ms-word-wrap: break-word;
    word-wrap: break-word; }
    @media (max-width: 768px) {
      .acumin body {
        font-size: 2.2rem; } }
  .acumin h1, .acumin h2, .acumin h3, .acumin h4, .acumin h5, .acumin p {
    font-weight: 300; }
  .acumin h1, .acumin h2 {
    font-size: 4rem;
    font-weight: 200; }
  .acumin h3 {
    font-size: 2.4rem;
    font-weight: 700;
    color: #2496a2; }
  .acumin h4 {
    font-size: 2.4rem;
    font-weight: 100; }
  .acumin h5 {
    font-size: 1.6rem;
    line-height: 2.2rem;
    font-weight: 200; }
    @media (max-width: 992px) {
      .acumin h5 {
        font-size: 1.4rem;
        line-height: 1.8rem; } }
    @media (max-width: 768px) {
      .acumin h5 {
        font-size: 2.0rem;
        line-height: 2.4rem; } }
  .acumin h6 {
    font-size: 1.25rem; }
  .acumin h5, .acumin .expanel p {
    font-size: 2rem;
    font-weight: 200; }

/* footer */
.footer-panel {
  position: relative;
  background-color: #000;
  color: #aaa;
  background-image: url("/-/xpress/Common/imgs/jaba/baselogo.png");
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: 50px;
  font-size: 1.2rem; }
  .footer-panel h4 {
    font-size: 1.8rem;
    font-weight: bold; }
  .footer-panel a {
    font-size: 1.2rem;
    color: #aaa;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    .footer-panel a:hover {
      color: #fff; }
  .footer-panel .basemenu h4 {
    font-weight: bold; }
  .footer-panel .basemenu a {
    display: block;
    margin: 0.3em 0; }
  .footer-panel .social {
    text-align: center;
    margin: 1em 0; }
    .footer-panel .social a {
      width: 45px;
      margin-left: 3px;
      margin-right: 3px;
      height: 45px;
      display: inline-block;
      overflow: hidden;
      background-size: cover;
      background-position: 0 -45px;
      background-repeat: no-repeat;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
      .footer-panel .social a:hover {
        background-position: 0 0; }
    .footer-panel .social a.facebook {
      background-image: url("/Core/Common/social-hover/facebook-hover.png"); }
    .footer-panel .social a.twitter {
      background-image: url("/Core/Common/social-hover/twitter-hover.png"); }
    .footer-panel .social a.linkedin {
      background-image: url("/Core/Common/social-hover/linkedin-hover.png"); }
    .footer-panel .social a.google {
      background-image: url("/Core/Common/social-hover/googleplus-hover.png"); }
    .footer-panel .social a.flickr {
      background-image: url("/Core/Common/social-hover/flickr-hover.png"); }
    .footer-panel .social a.youtube {
      background-image: url("/Core/Common/social-hover/youtube-hover.png"); }
    .footer-panel .social a.instagram {
      background-image: url("/Core/Common/social-hover/instagram-hover.png"); }
    .footer-panel .social a.pinterest {
      background-image: url("/Core/Common/social-hover/pinterest-hover.png"); }
  .footer-panel #jabalogo, .footer-panel .btn-gototop {
    display: block;
    margin: 20px auto;
    cursor: pointer;
    opacity: 0.5; }
    .footer-panel #jabalogo:hover, .footer-panel .btn-gototop:hover {
      opacity: 1; }
  .footer-panel .address p {
    text-align: center;
    margin: 0.8em 0; }

a {
  text-decoration: none; }
  a:hover, a:visited, a:focus, a.on {
    text-decoration: none; }

p {
  margin: 1.3em 0; }

/* mmenu */
nav.mm-menu {
  background-color: #bbb;
  color: #fff;
  /* Pluggin default Override */ }
  nav.mm-menu li a:hover {
    background-color: #000;
    color: #fff; }
  nav.mm-menu li a:hover, nav.mm-menu li a.on {
    color: #fff; }
  nav.mm-menu li a.red:hover, nav.mm-menu li a.red.on {
    background-color: #ed1c24; }
  nav.mm-menu li a.purple:hover, nav.mm-menu li a.purple.on {
    background-color: #7b3c97; }
  nav.mm-menu li a.green:hover, nav.mm-menu li a.green.on {
    background-color: #008342; }
  nav.mm-menu li a.black:hover, nav.mm-menu li a.black.on {
    background-color: #000; }
  nav.mm-menu .mm-navbar a, nav.mm-menu .mm-navbar {
    color: #fff; }
  nav.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), nav.mm-menu .mm-listview > li.mm-selected > span {
    background: none; }

/* CKEditor specific */
a.button {
  background-color: #000;
  color: #fff;
  font-size: 90%;
  padding: 0.3em 1em;
  margin: 10px 10px 10px 0;
  line-height: 0.8em;
  letter-spacing: 0;
  text-decoration: none;
  cursor: pointer;
  -webkit-border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  border-radius: 0.8em;
  vertical-align: middle;
  display: inline-block; }

/* CMS Items */
.expanel, .hideview {
  display: none;
  margin: 0 0 0.1em 0; }

/* Ajax Magnific Popup */
.white-popup {
  position: relative;
  background: #fff;
  color: #000;
  padding: 20px 6em;
  width: auto;
  max-width: 90%;
  margin: 20px auto; }
  @media (max-width: 992px) {
    .white-popup {
      max-width: 90%; } }
  @media (max-width: 768px) {
    .white-popup {
      font-size: 20px;
      padding: 20px 2em;
      max-width: 100%; } }
  @media (max-width: 480px) {
    .white-popup {
      font-size: 18px;
      padding: 20px 2em;
      max-width: 100%; } }
  .white-popup h3 {
    font-size: 2em;
    font-weight: bold;
    margin-top: 1.6em; }
    @media (max-width: 768px) {
      .white-popup h3 {
        font-size: 2em; } }
    @media (max-width: 480px) {
      .white-popup h3 {
        font-size: 2em; } }
  .white-popup img {
    max-width: 300px; }
    @media (max-width: 768px) {
      .white-popup img {
        max-width: 220px; } }
    @media (max-width: 480px) {
      .white-popup img {
        max-width: 150px; } }
  .white-popup .container {
    width: 100%; }
  .white-popup .outerLayout {
    /* sub ordered lists level 1 */ }
    .white-popup .outerLayout h3 {
      color: #f08016;
      font-size: 2em;
      font-weight: bold; }
    .white-popup .outerLayout ol {
      text-align: left; }
    .white-popup .outerLayout ol li {
      list-style-type: decimal;
      margin: 1em 0;
      /* sub ordered lists level 2 */ }
      .white-popup .outerLayout ol li ol li {
        list-style-type: lower-alpha;
        margin: 1em 0; }

/*****************************************************************
 *    Customise third party library
 ****************************************************************/
/* FontAwesome font-face */
.fa {
  vertical-align: sub; }

/* Google reCAPTCHA */
.g-recaptcha {
  display: inline-block; }
  @media (max-width: 320px) {
    .g-recaptcha {
      max-width: 245px; }
      .g-recaptcha > div {
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0; } }

/* Bootstrap */
/* Bootstrap style */
@media (min-width: 1200px) {
  .container, .container-fluid {
    width: 1000px; } }

@media (max-width: 992px) {
  .container, .container-fluid {
    padding-left: 6%;
    padding-right: 6%; } }

.container img, .container-fluid img {
  max-width: 100%; }

/*[data-cms-html]{
    min-height:2em;
}*/

